LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
DatabaseDefinition Member List

This is the complete list of members for DatabaseDefinition, including all inherited members.

acquire() | XInterface |
getGroups() | XGroupsSupplier | protected
getTables() | XTablesSupplier |
getUsers() | XUsersSupplier | protected
getViews() | XViewsSupplier | protected
queryInterface([in] type aType) | XInterface |
release() | XInterface |
XGroupsSupplier | DatabaseDefinition | optional
XTablesSupplier | DatabaseDefinition |
XUsersSupplier | DatabaseDefinition | optional
XViewsSupplier | DatabaseDefinition | optional